.main-container {
    min-width: 1900px;
    font-family: 'Open Sans', sans-serif;
}

/*Nav*/
.header-nav-container {
    background-color: #313131;
    display: flex;
    color: #ffffff;
    justify-content: space-between;
    height: 70px;
    align-items: center;
}

.header-nav {
    display: flex;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
    width: 38%;
    justify-content: space-between;
}

.header-nav-item:hover {
    color: #14B9D5;
}

.header-logo {
    width: 188px;
    font-size: 22px;
    font-weight: 700;
    margin-left: 15px;
}

.header-logo a {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.search {
    width: 69px;
    height: 100%;
    background-color: #000;
}

/*header*/
.main-header {
    background: rgb(0, 0, 0, 0.2) url('../img/bg/header-bg.jpeg') fixed 0 -500px;
    background-blend-mode: color;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    color: #ffffff;
}

.main-header-title {
    font-size: 27px;
    font-weight: 700;
    margin: 164px auto 44px;
}

.btn-line {
    display: flex;
    justify-content: center;
}

.main-header-btn {
    align-self: flex-end;
    margin-bottom: 74px;
    border-radius: 4px;
    font-size: 18px;
    font-weight: 600;
}

.main-header-btn + .main-header-btn {
    margin-left: 20px;
}
.subscribe-btn-text{
    display: block;
    margin: 16px 19px;
}
.best-articles-btn-text{
    display: block;

    margin: 16px 30px;
}

.btn-blue {
    background-color: #14B9D5;

}

.btn-green {
    background-color: #89ca62;

}

/*Main*/
/*Flex start*/
/*Most popular posts*/
.post-container {
    height: 1030px;
}

.title-post-container {
    margin: 49px auto;
    font-size: 27px;
    font-weight: 700;
    text-align: center;
    color: #18b4cf;
    text-transform: uppercase;
}

.flex-post-container {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    height: 80.5%;
    align-content: space-between;
    margin: 0 19%;

}

.flex-post {
    width: 370px;
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    color: #353A3D;
}

.flex-post + .flex-post {
    margin-bottom: 32px;
}

.post-title {
    margin-top: 20px;
}

/*Flex end*/

/*Grid start*/
/*Our most popular clients*/
.grid-client {
    background: rgb(0, 0, 0, 0.3) url('../img/bg/parallax-bg.jpeg') fixed;
    background-blend-mode: color;
    padding: 106px 0 191px;
    display: grid;
    grid-template: repeat(3, 1fr) / repeat(4, calc(46.4% / 4));
    justify-items: center;
    justify-content: center;
    align-items: center;
}

.grid-client-title {
    grid-column: 1/-1;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 32px;
    font-weight: 700;
    align-self: flex-start;
}

.grid-client-separator {
    grid-column: 1/-1;
    align-self: center;
}

.separator {
    height: 3px;
    width: 60px;
    background-color: #18b4cf;
    margin-bottom: 105px;
}

/*Top rated*/
.grid-rate {
    display: grid;
    grid-template: 1fr 190px / repeat(7, 1fr);
    justify-items: center;
    align-items: center;
    gap: 0;
}

.grid-rate-title {
    grid-column: 1 / -1;
    font-size: 27px;
    font-weight: 700;
    color: #18B4CF;
    margin: 50px 0;
    text-transform: uppercase;
}

/*Hot News*/
.grid-news {
    display: grid;
    width: 61.5%;
    margin: 0 auto;
    grid-template: auto repeat(4, auto) / repeat(4, 1fr);
    justify-items: center;
    align-content: center;
    gap: 44px 60px;
}

.grid-news-title {
    margin: 48px 0 8px;
    font-size: 27px;
    font-weight: 700;
    color: #18b4cf;
    text-transform: uppercase;
    grid-column: 1 / -1;
}

.grid-post-title {
    font-size: 18px;
    font-weight: 700;
    color: #353a3d;
    text-align: right;
    line-height: 25px;
    margin: 14px 0;
}

.grid-post-col-sm > .grid-post-title {
    text-align: center;
}

.grid-post-col {
    grid-column-end: span 2;

}

.grid-post-row {
    grid-column-end: span 3;
    display: grid;
    grid-template: 1fr / 56.3% 43.7%;
    align-items: center;
}

.grid-post-body {
    width: 100%;
    padding-right: 24px;
    padding-left: 13px;
}

.grid-post-text {
    font-size: 14px;
    font-weight: 600;
    color: #5b6469;
    text-align: right;
    line-height: 21px;
}

.grid-post-row .grid-post-img {
    width: 100%;
}

/*Grid end*/

/*Footer*/
.footer-grid {
    background-color: #000000;
    display: grid;
    grid-template: 1fr / 2fr 1fr;
    align-items: center;
    height: 80px;
    margin-top: 77px;
}

.footer-grid-copyright {
    color: #ffffff;
    justify-self: center;
    font-size: 13px;
    font-weight: 400;
}